[graph-tool] from graph_tool.all import * gives ImportError

vineeshvs shopping_vineeshvs at outlook.com
Wed Jun 29 18:08:36 CEST 2016


> You need to give more precise
> information about your system (OS, compiler, boost version, etc),
> and how you performed the compilation (arguments passed to configure,
> contents of config.log, etc). 

System info:
Mem: 3.7 GiB
Processor: Intel® Core™ i5-3550 CPU @ 3.30GHz × 4 
Graphics: Intel® Ivybridge Desktop 
OS: Ubuntu 16.04 LTS, 64-bit

Compiler
gcc (Ubuntu 5.3.1-14ubuntu2.1) 5.3.1 20160413
g++ (Ubuntu 5.3.1-14ubuntu2.1) 5.3.1 20160413

boost version: 1.61

Config command used
./configure LDFLAGS=-L/home/vineeshvs/software/boost_1_61_0/libs 
--with-boost-coroutine=boost_coroutine

PFA config.log
config.log
<http://main-discussion-list-for-the-graph-tool-project.982480.n3.nabble.com/file/n4026631/config.log>  



--
View this message in context: http://main-discussion-list-for-the-graph-tool-project.982480.n3.nabble.com/from-graph-tool-all-import-gives-ImportError-tp4026606p4026631.html
Sent from the Main discussion list for the graph-tool project mailing list archive at Nabble.com.



More information about the graph-tool mailing list